@charset "utf-8";
/*----reset css---*/
a,article, aside, b, blockquote, body, canvas, caption, del, details, div, dl, dt,dd, em, embed, fieldset, figcaption, figure, font, footer, form,
h1, h2, h3, h4, h5, h6, header, hgroup, hr, html, i, iframe, img, label, legend, li, menu, nav, object, ol, p, progress, q, rp, rt, ruby, section,
span, strong,table, tbody, td, tfoot, th, thead, time, tr, ul, video,input,textarea,select{ border: 0; margin: 0; padding: 0;}
html, body {height: 100%;}
body{font-family: \5B8B\4F53, Arial;font-size: 12px;color: #333;margin: 0 auto;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}
a{text-decoration: none;color: #2C2C2C;}
a:hover {text-decoration: underline;color:#EA2E24;}
a,a:hover,input{border: none; outline:none;}
ul,dl,li{list-style:none outside none;}
em,i{ font-style:normal;}
h2,h3,h4,h5,h6{font-size:12px;}
h1{font-size:14px;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;} 
input[type="submit"]::-moz-focus-inner{border:0;}
.clear {clear:both;display:block;height: 0;overflow:hidden;visibility:hidden;width:0;}
.clearfix:after{content:".";clear:both;display:block;height:0;line-height: 0;visibility:hidden;}    
.clearfix{display:inline-block;}
*+html .clearfix{ min-height:1%;}
.clearfix{display:block;}
/*----my css---*/
.mtop10{margin-top:10px;}
.mleft10{ margin-left:10px;}
.mleft110{ margin-left:110px;}
.mbottom10{margin-bottom:10px;}
.mright10{ margin-right:10px;}
.mbottom5{margin-bottom:5px;}
.p5{ padding:5px;}
.plr5{ padding:0 5px;}
.ptb5{ padding:5px 0;}
.p10{ padding:10px;}
.plr10{ padding:0 10px;}
.ptb10{ padding:10px 0;}
.p10-notop{padding:0 10px 10px;}
.p5-10{ padding:5px 10px;}
.p310{ padding:3px 10px;}
.m10{ margin:10px;}
.fl{ float:left; display:inline;}
.fr{ float:right; display:inline;}
.b_bottom_none{ border-bottom:none !important;}
.w980{width:980px; margin:10px auto 0; overflow:hidden;}
.w270{ width:270px;}
.w700{ width:700px;}
.w698{ width:698px;}
.w196{ width:196px;}
.w254{ width:254px;}
.w774{ width:774px;}
.w278{ width:278px;}
.w268{ width:268px;}
.w408{ width:408px;}
.w690{ width:690px;}
.border_b_CCC{ border-bottom:1px solid #CCC;}
.border_DDD{ border:1px solid #DDD;}
.border_E8{ border:1px solid #E8E8E8;}
.border_E6{ border:1px solid #E6E6E6; background-color:#FFF;}
.border_blue{ border:1px solid #D2E2F3;}
.border_yellow{ border:1px solid #E0CEAA;}
.bg_blue{background:url(../images/sr_title980.jpg) no-repeat;}
.bg_yellow{ background-color:#FEF1CC;}
.display_b{ display:block;}
.display_n{ display:none;}

/*----public css---*/
#content,.content_wrap{ width:980px; margin:0 auto; padding-top:10px;}
.content_lf{float:left;width:700px;height:auto;overflow:hidden;display:inline;}
.content_rg{float:right;width:270px;height:auto;overflow:hidden;display:inline;}
    
/*----left small adv---*/
.left_adv{width:270px;height:90px;margin-top:10px;overflow:hidden;}
.left_adv img{width:270px;height:90px;}
/*----right small adv---*/
.right_adv{width:270px;height:90px;margin-top:10px;overflow:hidden;}
.right_adv img{width:270px;height:90px;}
/*----left big adv---*/
.left_big_adv{width:700px;height:90px;margin-top:10px;overflow:hidden;}
.left_big_adv img{width:700px;height:90px;}
/*----right big adv---*/
.right_big_adv{width:700px;height:90px;margin-top:10px;overflow:hidden;}
.right_big_adv img{width:700px;height:90px;}
/*----screen adv---*/
.screen_adv{width:980px;height:90px;margin:10px auto 0;overflow:hidden;}
.screen_adv img{width:980px;height:90px;}
/*----screen 320X3 adv---*/
.screen_320X3adv{width:980px;height:90px;margin-top:10px; overflow:hidden;}
.screen_320X3adv ul{ margin-left:-10px; position: relative;zoom:1;}
.screen_320X3adv li{ float:left;width:320px;height:90px; margin-left:10px;display:inline;}
.screen_320X3adv img{width:320px;height:90px;}
/*--asideAdv--*/
.asideAdv{ width:270px; height:165px; overflow:hidden;}
/*----index head---*/
.header_logo{ float:left;padding:20px 0;}
.index_logo{ padding-right:100px;background:url(../images/index_logo.png) no-repeat 100% 19px;}
.header_logo a:link,.header_logo a:visited,.header_logo a:hover,.header_logo a:active{ color:#333; text-decoration:none;}
.header_logo span{ margin:0 0 0 -14px;font:18px/45px Microsoft YaHei;color:#F38202; vertical-align:top;zoom:1;}

.header_search{ float:right; margin:10px 0 0 25px; width:445px;}
.header_search ul{ float:left;}
.header_search li{ float:left; height:20px; line-height:20px;padding-right:15px;}
.header_search li a{color:#000;}
.header_search li a:hover,.header_search li .cur{ color:#EA2E24;text-decoration:none;}
.zheader_search li a:hover,.zheader_search li .cur{ color:#FF6600;text-decoration:none;}
.header_search_box{float:left;height:32px;border:2px solid #B10000;}
.header_search_box .search_box{float:left; width:350px; height:32px;line-height:32px; padding-left:10px; background-color:#FFF;color:#444;}
.header_search .search_btn{float:left;width:80px;height:32px;font:16px/32px Microsoft YaHei;color:#FFF;background:url(../images/search_btn.png) repeat-x;cursor: pointer;}
.header_search .search_btn:hover{background:url(../images/search_btn_on.png) repeat-x;}
.zheader_search_box{border-color:#FF6600;}
.zheader_search .search_btn{ background:#FF6600;}
.zheader_search .search_btn:hover{background:#FF7000;}

/*----head nav---*/
.menu_box{width:100%;background-color:#B20000;z-index:900;}
.zmenu_box{background-color:#FF6600;}
.menu_wrap{ width:980px; height:40px;line-height:40px; margin:0 auto;font-family:Microsoft YaHei,Tahoma,Verdana; background-color:#B20000; z-index:900;}
.zmenu_wrap{background-color:#FF6600;}

/*-hySortBox-*/
.hySortBox{float:left;width:700px;}
.hySortTit{ height:32px; background-color:#E6E6E6;}
.hySortTit h2{ width:100px; padding:0 10px;font:16px/32px Microsoft YaHei;color:#FFF;background-color:#B20000; }
.hySortCon{ width:678px; padding:0 16px 0 6px;}
.hySortItem{clear:both;}
.hySortItem .hySortItem_lf,.hySortItem .hySortItem_rg{ width:50%;}
.hySortItem h3{height:31px; padding-left:10px;font:16px/31px Microsoft YaHei;color:#B10000;background:url(../images/middle_line.png) no-repeat right center;}
.hySortItem dl{float:left; width:329px; padding:3px 0; margin:0 10px 0 0;height:24px; display:inline;}
.hySortItem .row2,.hySortItem .row2 dd{ height:48px;}
.hySortItem dd{float:left; width:249px; height:24px;min-height: 24px;overflow:hidden;}
.hySortItem dt{float:left; width:70px;padding: 0 0 0 10px;font:12px/24px Microsoft YaHei;color:#444; overflow:hidden;} 
.hySortItem dd a{float:left;line-height:24px; padding:0 5px;color:#666;white-space: nowrap;}
.hySortItem .row2 dd a{line-height:26.5px;}
.hySortItem dd a:hover{color:#EA2E24;}

.hySortItem .on{ position:relative;z-index:1;}
.hySortItem .on dt{ position:absolute;top:2px;left:0;padding:0 0 0 9px;background-color:#FFFDEE; color:#B10000;border:1px solid #FACC3B; border-right:none;z-index:10;}
.hySortItem .on dd{ position:absolute;top:2px;left:79px;width:244px;padding:0 0 0 3px;height:auto;background-color:#FFFDEE;border:1px solid #FACC3B;z-index:9;
-moz-box-shadow:1px 1px 1px #FCF2DB;-webkit-box-shadow:1px 1px 1px #FCF2DB;box-shadow:1px 1px 1px #FCF2DB;}

/*-sort-*/
.all_sort{ float:left; position:relative; width:196px;height:40px; background-color:#CC0001; z-index:901;}
.all_sort h3{width:196px;height:40px;font-weight: 500;}
.all_sort .sort_hd a:link,.all_sort .sort_hd a:visited,.all_sort .sort_hd a:hover,.all_sort .sort_hd a:active{ display:inline-block; width:184px; padding-left:12px; height:40px; font:15px/40px Microsoft YaHei;color:#FFF;text-decoration:none; overflow:hidden;}
.all_sort .i_dot{ display:inline-block; position:absolute; right:10px; top:16px;width:11px; height:8px; background:url(../images/i_dot.png) no-repeat;-moz-transition: -moz-transform 0.2s ease-in;-webkit-transition: -webkit-transform 0.2s ease-in;transition: transform 0.2s ease-in;}

.all_sort .sort_bd{ position:absolute; top:40px; left:0; width:194px; background-color:#FFF;border:1px solid #E8E8E8; border-top:none; z-index:910;-moz-box-shadow: 2px 0 3px rgba(0,0,0,.2);-webkit-box-shadow: 2px 0 3px rgba(0,0,0,.2);-o-box-shadow: 2px 0 3px rgba(0,0,0,.2);box-shadow: 2px 0 3px rgba(0,0,0,.2); display:none;}
.all_sort_on .sort_bd{ display:block;}
.all_sort_on .i_dot{-moz-transform:rotate(180deg); -moz-transform-origin:50% 40%;-webkit-transform:rotate(180deg); -webkit-transform-origin:50% 40%;transform:rotate(180deg); transform-origin:50% 40%;}
.sort_bd .item{ position:relative; z-index:920;}
.sort_bd .item_hover .item_hd .sub_sort,.sort_bd .item_hover .item_bd{ display:block;}
.sort_bd .item_hd .top_sort{ display:block; position:relative; width:182px; height:21px;padding:7px 0 7px 12px;line-height:21px; overflow:hidden;} 
.sort_bd .item_hd .even{ background-color:#E6E9F0;}
.sort_bd .item_hd .top_sort em{ float:left; display:inline-block; width:21px; height:21px; margin-right:10px;background:url(../images/sort_bd.png) no-repeat;}
.sort_bd .item_hd .top_sort .qz{ background-position:-1px -1px;}
.sort_bd .item_hd .top_sort .yg{ background-position:-22px -1px;}
.sort_bd .item_hd .top_sort .mc{ background-position:-43px -1px;}
.sort_bd .item_hd .top_sort .cg{ background-position:-64px -1px;}
.sort_bd .item_hd .top_sort .rz{ background-position:-1px -23px;}
.sort_bd .item_hd .top_sort .db{ background-position:-22px -23px;}
.sort_bd .item_hd .top_sort .bl{ background-position:-43px -23px;}
.sort_bd .item_hd .top_sort .more{ background-position:-64px -23px;}
.sort_bd .item_hd .top_sort .top_dot{display:inline-block; width:8px; position:absolute; top:10px; right:12px; height:14px; background:url(../images/sort_bd.png) no-repeat -82px -43px; overflow:hidden;}
.sort_bd .item_hover .top_sort .top_dot{ display:none;}
.sort_bd .item_hd .even .top_dot{ background-position:-82px -59px;}
.sort_bd .item_hd .top_sort a{ font-size:14px; color:#3F3F3F; text-decoration:none;}
.sort_bd .item_hd .top_sort a:hover,.sort_bd .item_hover .top_sort a{color:#C5010B;}
.sort_bd .item_hd .sub_sort{ width:182px;height:40px;line-height:20px; padding: 3px 0 3px 12px;overflow:hidden;display:none;}
.sort_bd .item_hd .block,.all_sort .block{ display:block;}
.sort_bd .item_hd .sub_sort a{ float:left; height:20px; width:55px; padding-right:5px;font-family: Tahoma; color:#666; overflow:hidden;}
.sort_bd .item_hd .sub_sort a:hover{color:#C5020A;}
.sort_bd .item_hover .item_hd{ position:relative; width:195px;z-index:940; background-color:#FCF8E0;}
.sort_bd .item_hover .even{background-color:#FCF8E0;}

.sort_bd .item_bd{ width:460px; min-height:30px; position:absolute; top:0; left:194px; padding:0 12px 10px; background-color:#FCF8E0; border:1px solid #E6E9F0; z-index:930; -moz-box-shadow: 0px 0 5px rgba(0,0,0,.2);-webkit-box-shadow: 0px 0 5px rgba(0,0,0,.2);-o-box-shadow: 0px 0 5px rgba(0,0,0,.2);box-shadow: 0px 0 5px rgba(0,0,0,.2); display:none;}
.sort_bd .item_bd dl{ width:460px; padding:5px 0; border-bottom:1px dotted #999;font-family: Tahoma; overflow:hidden;}
.sort_bd .item_bd ul{ width:460px; padding-top:5px;font-family: Tahoma; overflow:hidden;}
.sort_bd .item_bd dt{ float:left; width:50px; text-align:right; line-height:22px; padding:3px 10px 0 0;}
.sort_bd .item_bd dt a{ color:#C5010B; text-decoration:none;}
.sort_bd .item_bd dd,.sort_bd .item_bd li{float:left; padding-top:3px; overflow:hidden;}
.sort_bd .item_bd dd{ width:400px;}
.sort_bd .item_bd li{ width:460px;}
.sort_bd .item_bd dd a,.sort_bd .item_bd li a{ float:left; height:14px; line-height:14px; margin:4px 0; padding:0 8px; border-left:1px solid #999; color:#666; white-space:nowrap;}
.sort_bd .item_bd dd a:hover,.sort_bd .item_bd li a:hover{ color:#C5010B;}
/*-nav-*/
.jia400_nav{ float:left; height:40px;}
.jia400_nav li{ float:left; height:40px; background:url(../images/jia400_nav_a.png) no-repeat right center;}/*width:82px;*/
.jia400_nav .first{width:auto;}
.zjia400_nav li{background:url(../images/zjia400_nav_a.png) no-repeat right center;}
.jia400_nav .last{background:none;}
.jia400_nav li a,.jia400_nav li a:hover{ display:inline-block;margin:0 0 0 -3px; height:40px;color:#FFF;font:15px/40px Microsoft YaHei;text-align:center;text-decoration:none;}/*width:85px;*/
.jia400_nav .first a,.jia400_nav .first a:hover{width:auto;padding:0 10px; margin:0;}
.jia400_nav li a:hover,.jia400_nav .current a{position:relative;background-color:#901010;}
.zjia400_nav li a:hover,.zjia400_nav .current a{background-color:#F84600;}

.jiaju_phone{ float:right; height:40px;padding:0 10px 0 30px; background:url(../images/jiaju_phone.png) no-repeat left center;}
.zjiaju_phone{background:url(../images/zjiaju_phone.png) no-repeat left center;}
.jiaju_phone a:link,.jiaju_phone a:visited{color:#FFF; font-size:14px; text-decoration:none;}
.jiaju_phone a:hover{color:#FDCF00;}

/*-nav buttom txt-*/
.menu_wrap_txt{ width:956px; height:30px; padding:0 12px;line-height:30px; border-top:none; margin:0 auto; background-color:#F9F1C2; overflow:hidden;}
.menu_wrap_txt li{ float:left;color:#676767;padding-right:10px;}
.menu_wrap_txt li a{color:#676767; padding-right:15px;}
.menu_wrap_txt li a:hover{color:#EA2E24;}

.zmenu_wrap_txt{width:954px; height:36px; padding:0 12px;line-height:36px; border:1px solid #E4E4E4; border-top:none; margin:0 auto;overflow:hidden;}
.zmenu_wrap_txt a{color:#676767; padding:0 10px;border-right:1px solid #E4E4E4;}
/*----inside header---*/
#header{width:100%;min-width:980px;background-color:#FFF;}
.header_top{ width:100%;min-width:980px;height:32px;line-height:32px;color: #969696; background-color:#EFEFEF; border-bottom:1px solid #F9F9F9;}
.header_top a{color: #969696;}
.header_top a:hover{color: #EA2E24;}
.i_header_top{ width:980px;margin: 0 auto;}   
.i_header_toplf{ float:left;height:32px;line-height:32px;overflow:hidden;}  
.i_header_toprg{ float:right;height:32px;line-height:32px;}  
.i_header_toplf a{ padding:0 5px;}
.i_header_toprg li{ float:left; padding:0 7px; background:url(../images/i_header_trli.png) no-repeat right center;}
.i_header_toprg .last{ padding:0 0 0 5px; background:none;}
.i_header_toprg .phone a{padding:3px 0 3px 15px;background: url(../images/phone.png) no-repeat 0 2px;}
.i_header_toprg .jia400_phone a{ padding:3px 0 3px 17px; background:url(../images/jia400_phones.png) no-repeat;}
.i_header_toprg .menu_item{ position:relative;padding:4px 2px 0 0;z-index:990;}
.i_header_toprg .menu{ position:relative;}
.i_header_toprg .menu_hd{display:block;position:relative;height:15px;line-height:12px;padding:5px 18px 5px 10px;border:1px solid #EFEFEF;border-bottom:none;zoom:1;z-index:999;}
.i_header_toprg .hover .menu_hd{ border-color:#D8D8D8;background:#FFF;}
.i_header_toprg .menu_hd b{ display:block; position:absolute; right:8px; bottom:12px; _bottom:6px; width:7px; height:4px;background:url(../images/i_header_trlib.png) no-repeat left center; -moz-transition: -moz-transform 0.2s ease-in;-webkit-transition: -webkit-transform 0.2s ease-in;transition: transform 0.2s ease-in;}
.i_header_toprg .hover .menu_hd b{ -moz-transform:rotate(180deg); -moz-transform-origin:50% 40%;-webkit-transform:rotate(180deg); -webkit-transform-origin:50% 40%;transform:rotate(180deg); transform-origin:50% 40%;}
.i_header_toprg .menu_bd{position:absolute;left:0;top:24px;padding-bottom: 5px;background:#FFF; border:1px solid #E6E6E6; z-index:998; display:none;}
.i_header_toprg .hover .menu_bd{ display:block;}
.i_header_toprg .menu_bd span{ display:block;line-height:1.8; text-align:center;}

.header_bottom{ margin: 0 auto;width: 980px;}
/*----inside head---*/
.i_header_logo{ float:left;padding:10px 0 0 0;}
.i_header_search{ float:right; margin:20px 0 0 0; width:380px;}
.i_header_search_box{float:left;height:28px;border:2px solid #E30013;}
.i_header_search_box .i_search_box{float:left; width:300px; height:28px;line-height:28px; padding-left:10px; background-color:#FFF;color:#444;}
.i_header_search .i_search_btn{float:left;width:66px;height:28px;font:14px/28px Microsoft YaHei;color:#FFF;background-color:#E50112;cursor: pointer;}
.i_header_search .i_search_btn:hover{background-color:#F00315;}

.i_head_location{height:30px; line-height:30px; color:#666;}
.i_head_location a{color:#666;}
.i_head_location span,.i_head_location a:hover{color:#EA2E24;}
.i_head_result{height:30px; line-height:30px; color:#000;}
.i_head_result b{ padding:0 5px;color:#B20000;}

.head_location{height:24px; line-height:24px; color:#666;}
.head_location a{color:#666;}
.head_location span,.head_location a:hover{color:#EA2E24;}

/*----hotStation---*/
.hotStation{ width:972px;height:90px;padding:30px 4px;overflow:hidden;}
.hotStation li{ float:left; width:84px;height:90px;padding:0 12px;text-align:center;overflow: hidden;}
.hotStation li img{ display:inline-block; width:51px; height:51px; vertical-align:middle;}
.hotStation li a{ color:#2C2C2C;font:14px/30px Microsoft YaHei;}
.hotStation li a:hover{opacity:.8;color:#AA1E21;text-decoration:none;}
/*--zhotStation--*/
.zhotStation{ margin:0 -2px;height:90px;padding:30px 0px; clear:both;overflow:hidden;}
.zhotStation li{ float:left; width:70px;height:90px;padding:0 6px;text-align:center;overflow:hidden;}
.zhotStation li img{ display: inline-block; width:51px; height:51px; vertical-align:middle;}
.zhotStation li a{ color:#2C2C2C;font:14px/30px Microsoft YaHei;}
.zhotStation li a:hover{opacity:.8;color:#AA1E21;text-decoration:none;}
.zhotStation .no,.zhotStation .no:hover{color:#999; cursor:default;}

/*----friendlink---*/
.friendlink {width: 978px;margin: 10px auto 0;border:1px solid #E8E8E8; background-color:#FFF;}
.friendlink_banner{width:100%;height: 30px;line-height:30px;border-bottom: 2px solid #888;}
.friendlink_banner h2{ float:left; width:90px;font:16px/30px Microsoft YaHei;color:#444; text-align:center;cursor: pointer;}
.friendlink_banner .on { background-color:#888; color: #FFF;}
.friendlink_txt{ width:958px;padding:10px;max-height: 120px;overflow: hidden;}
.friendlink_txt li{float:left; padding:5px 10px; line-height:15px;}
.friendlink_txt li a{float:left;color:#666; white-space:nowrap;}
.friendlink_txt li a:hover{color:#EA2E24;}
 
/*----footer---*/   
#footer{width:100%; padding:30px 0 20px 0;}
.footerCont{ width:980px;margin:0 auto;color:#666;}
.footerCont a{color:#666;}
.footerCont a:hover{color:#EA2E24;}
.footer-othernav{width:980px; height:20px; line-height:20px; padding-bottom:5px;border-bottom:2px solid #C40000;overflow: hidden;}
.footer-othernav dt,.footer-othernav dd{ float:left;}
.footer-othernav dl a{ display:inline-block; width:68px; height:20px;line-height:0; margin-left:15px;font-size:0;overflow: hidden;background: url(../images/phoneBtn.png) no-repeat; vertical-align:top;}
.footer-othernav .androidBtn{ background-position:0 -42px;} 
.footer-othernav .iphoneBtn:hover{ background-position:0 -21px;} 
.footer-othernav .androidBtn:hover{ background-position:0 -63px;} 
.footer-othernav .other-web a{ padding:0 10px;background: url(../images/i_header_trli.png) no-repeat right center;}
.footer-othernav .other-web .lastA{ padding-right:0; background:none;}
.footer-menu{width:800px;margin:10px 0 5px -10px; overflow:hidden;}
.footer-menu li{float:left; padding:0 10px;border-right:1px solid #BDBDBD;text-align:center;}
.footer-menu .last{ border-right:none;}
.footer-copyright p{ line-height:24px;}
.footer-secure a{ display:inline-block; height:34px; padding:10px 5px 0 0;}
#footer .two{ width:88px; margin-top:10px; line-height:20px;text-align:center;} 
/*--------组件css------------*/
/*--焦点图--*/
.slideBox{position: relative;height: 250px;width:510px; background:url(../images/slide-load.gif) no-repeat 50% 50%;overflow: hidden;}
.slideBox .slideNum {position: absolute;bottom: 10px;right: 4px;z-index: 1;height:15px;overflow: hidden;}
.slideBox .slideNum ul {float: left;overflow: hidden;}
.slideBox .slideNum li {float: left; display:inline;height:15px;width:15px;margin-right:8px;font:12px/20px Microsoft YaHei;text-align:center;background-color:#FFF; filter:alpha(opacity=60);opacity:.6;cursor: pointer; border-radius:15px; box-shadow:0 1px 0px rgba(0,0,0,.2) inset;}
.slideBox .slideNum li.on { background-color:#F00; filter:alpha(opacity=80);opacity:.8;}
.slideBox .slideImg img {display: block;width: 510px;height: 250px;vertical-align: middle;}

/*--登录入口--*/ 
.entrance{ width:254px; height:38px; border-bottom:2px solid #E4BA44; background-color:#FDD100;}
.entrance li{ float:left; width:72px;height:38px; line-height:38px; text-align:center; background:url(../images/entrance_li.png) no-repeat center right;}
.entrance .shop{ background:none;}
.entrance .shop,.entrance .shop a{width:110px;}
.entrance li a{display:inline-block; width:72px;height:38px; font-size:14px; color:#C80406;}
.entrance li a:hover{font-weight:bold; text-decoration:none;}

/*--其他选择--*/ 
.others{border:1px solid #D0D0D1; border-top:none; background-color:#EEEFEF;}
.otherChoose{width:240px; padding:8px 6px;overflow:hidden;}
.otherChoose li{ float:left; width:80px; height:77px;overflow:hidden;}
.otherChoose li span{display:block; width:80px; padding-top:47px; height:30px;line-height:30px;text-align:center; font-size:14px;}
.otherChoose .zjCall{ background:url(../images/400Call.png) no-repeat 50% 20%;}
.otherChoose .sjCall{ background:url(../images/sjCall.png) no-repeat 50% 20%;}
.otherChoose .kfCall{ background:url(../images/kfCall.png) no-repeat 50% 20%;} 
.otherChoose li a{display:block; width:80px; height:77px;color:#000;}
.otherChoose li a:hover{color:#000;text-decoration:none;background:url(../images/otherChoose_a.png) no-repeat;}

/*--商家选择框--*/
.merchantEntrance{width:240px; padding:8px 6px;overflow:hidden;}
.i_merchantEntrance{padding:14px 14px 0; background-color:#EFEFEF;}
.merchantEntrance li{display:block; padding:5px 5px 5px 10px; width:223px; height:30px; line-height:30px; margin-bottom:8px; border:1px solid #C9C9CA; background-color:#E3E4E4;color:#000;-moz-box-shadow:1px 1px 1px #FFF inset;-webkit-box-shadow:1px 1px 1px #FFF inset;-ms-box-shadow:1px 1px 1px #FFF inset;box-shadow:1px 1px 1px #FFF inset;}
.i_merchantEntrance li{ margin-bottom:14px;}
.merchantEntrance li a{ display:inline-block; margin-left:15px;width:101px;height:28px;line-height:28px;color:#000; text-align:center;
background:url(../images/merchantEntrance_a.png) no-repeat;}
.merchantEntrance li a:hover,.merchantEntrance li:hover a{ color:#EA2E24; text-decoration:none; background-position:0 -29px;}
.merchantEntrance li:hover{ background-color:#FCE9B1;}

/*--项目推荐--*/
.recommendTit{height:32px; padding:0 10px;line-height:32px;background-color:#E6E6E6;text-align:right;color:#666;overflow:hidden;}
.recommendTit h2{float:left; font:16px/32px Microsoft YaHei;color:#B10000;}
.recommendTit a{color:#666;}
.recommendTit a:hover{color:#EA2E24;}

.recommendCont{ border:1px solid #E6E6E6; border-top:none;}
.recommendCont li{float:left;width:124px;padding:11px 8px;display:inline;text-align:center; overflow:hidden;}
.recommendCont .last{padding:11px 7px;}
.recommendCont li:hover,.recommendCont ul .on{ background-color:#F9F1C2;}
.recommendCont li p img:hover{ margin-top:-23px;}
.recommendCont li .pic{display:inline-block; width:124px; height:96px; vertical-align:middle;} 
.recommendCont li a{color:#585858;}
.recommendCont li strong{ display:block;height:32px;line-height:32px;font-weight: normal;overflow:hidden;} 
.recommendCont li b{ display:block;height:30px;line-height:30px; font-weight: normal;overflow: hidden;} 
.recommendCont li a:hover{color:#EA2E24; text-decoration:none;}   
.recommendCont li p{height:21px;overflow: hidden;}

/*--列表标题--*/
.Tit{height:32px;line-height:32px; background-color:#E6E6E6;padding:0 10px;text-align:right;}
.Tit h2{float:left;font:16px/32px Microsoft YaHei;color:#B10000;} 
.Tit a{color:#666;}

/*--列表--*/
.lists li{height:24px;line-height:2; padding-left:10px;background:url(../images/list_li.png) no-repeat 0px 8px;overflow:hidden;}
.lists li:hover{background:url(../images/list_lion.png) no-repeat 0px 8px;}
.lists li a{ color:#666;}
.lists li a:hover{ color:#EA2E24;}

/*----资讯排行---*/
.news_rank_ul li {height:27px;line-height:27px;_line-height:35px;overflow:hidden;}
.news_rank_ul i{display:inline-block; width:16px; height:16px; line-height:16px; margin-right:8px;background-color:#EF8200;color:#FFF;text-align:center; -moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
.news_rank_ul .hot{ background-color:#C80000;}
.news_rank_ul a{ color:#494949;}
.news_rank_ul a:hover{color:#EA2E24;}

/*--感兴趣的行业--*/
.likeIndustry_hd{height:32px; line-height:32px; padding:0 10px; text-align:right; background-color:#EFEFEF;}
.likeIndustry_hd h2{float:left; font:16px/32px Microsoft YaHei;color:#B10000;} 
.likeIndustry_hd a{ color:#666;}
.likeIndustry_bd{ padding:5px 10px; line-height:2;border-left:1px solid #EFEFEF; border-bottom:1px solid #EFEFEF; border-right:1px solid #EFEFEF;}
.likeIndustry_bd a{ padding:0 5px; color:#585858;}
.likeIndustry_bd .hot,.likeIndustry_bd a:hover{color:#EA2E24;}

/*--家居百科--*/
.homeKnowledge_hd{height:32px; line-height:32px; padding:0 10px; text-align:right; background-color:#EFEFEF;}
.homeKnowledge_hd h2{float:left; font:16px/32px Microsoft YaHei;color:#B10000;} 
.homeKnowledge_hd a{ color:#666;}

.homeKnowledge_bd{width:968px;padding:10px 0 10px 10px; border-left:1px solid #E6E6E6; border-bottom:1px solid #E6E6E6; border-right:1px solid #E6E6E6;overflow:hidden;}
.homeKnowledge_bd li{float:left;width:222px;height:20px; line-height:20px; padding:0 10px;background:url(../images/list_li.png) no-repeat 0px 6px;overflow:hidden;}
.homeKnowledge_bd li:hover{background:url(../images/list_lion.png) no-repeat 0px 6px;}
.homeKnowledge_bd li a{color:#575757;} 
.homeKnowledge_bd li a:hover{color:#EA2E24;} 

/*--热门品牌推荐--*/
.hotBrands_hd{height:32px; line-height:32px; padding:0 10px; text-align:right; background-color:#EFEFEF;}
.hotBrands_hd h2{float:left; font:16px/32px Microsoft YaHei;color:#B10000;} 
.hotBrands_hd a{ color:#666;}

.hotBrands_bd table{ width:100%; border-left:1px solid #E8E8E8; border-bottom:1px solid #E8E8E8; text-align:center;}
.hotBrands_bd td{ width:10%;padding:0 5px;border-right:1px solid #E8E8E8;}
.hotBrands_bd a{display:inline-block;height:28px;line-height:28px;color:#585858;word-wrap: break-word;overflow:hidden;}
.hotBrands_bd a:hover{color:#EA2E24;}

/*--各行业分类模块--*/ 
.channelBox_hd{height:32px; line-height:32px; margin:10px auto 0; padding:0 10px; text-align:right; background-color:#E6E6E6;}
.channelBox_hd h2{ float:left; font:16px/32px Microsoft YaHei;color:#B10000;} 
.channelBox_hd a{ color:#868686;}

.channelBox_bd{ position:relative; width:912px;height:152px; padding:0 38px 0 28px;border:1px #E8E8E8 solid;}
.channelBox_bd li{position:relative; width:140px; height:110px; border:1px solid #E8E8E8; float:left; margin:10px 0 10px 10px; display:inline; padding:10px 0; text-align:center;}
.channelBox_bd li:hover{ border-color:#EA2E24;}
.channelBox_bd dl{float:left;width:140px; height:110px;overflow:hidden;}
.channelBox_bd dt span{ display:block; height:20px; line-height:20px; font-size:14px; color:#333;}
.channelBox_bd dt a{color:#666;}
.channelBox_bd dt a:hover{color:#666; text-decoration:none;}
.channelBox_bd dd{float:left; width:60px;height:22px;line-height:22px;margin: 0 5px; display:inline;overflow:hidden;}
.channelBox_bd dd a{color:#666;white-space:nowrap;}
.channelBox_bd dd a:hover{color:#EA2E24;}
.channelBox_bd .prev,.channelBox_bd .next{ display:block; position:absolute; top:60px; width:20px; height:30px; font-size:30px; font-weight: bold; color:#CCC; cursor:pointer; overflow:hidden;}
.channelBox_bd .prev{ left:10px;}
.channelBox_bd .next{ right:5px;}
.channelBox_bd .prev:hover,.channelBox_bd .next:hover{color:#EA2E24; text-decoration:none;}

.channelBox_bd dt:before{content:'';position:absolute;width:50px;height:64px;top:10px;left:-50px;overflow:hidden;background:-moz-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.4) 50%,rgba(255,255,255,0) 100%);
background:-webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,.4)),color-stop(100%,rgba(255,255,255,0)));background:linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.4) 50%,rgba(255,255,255,0) 100%);-webkit-transform:skewX(-25deg);-moz-transform:skewX(-25deg);transform:skewX(-25deg);}
@-webkit-keyframes blinkAnim{from{left:-50px}to{left:50px}}
@-moz-keyframes blinkAnim{from{left:-50px}to{left:50px}}
.channelBox_bd li:hover dt:before{-webkit-animation:blinkAnim .4s ease-out;-moz-animation:blinkAnim .4s ease-out;animation:blinkAnim .4s ease-out;}

/*--page--*/
.page_num{ width:100%; height:30px; line-height:30px; padding:15px 0;color: #595758; text-align:center; overflow:hidden; clear:both;}
.page_num a{ margin: 0 4px;border: 1px solid #C9C9CA; background-color:#EEEFEF;padding: 6px 10px;color: #595757;vertical-align:middle;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;-webkit-box-shadow: 0 0 2px #D6D6D7 inset;-moz-box-shadow: 0 0 2px #D6D6D7 inset;box-shadow: 0 0 2px #D6D6D7 inset;}
.page_num .page_up{padding: 6px 13px; background: url(../images/page_up.png) no-repeat 50% 50% #EEEFEF;zoom:1;}
.page_num .page_down{padding: 6px 13px; margin-right:15px; background: url(../images/page_down.png) no-repeat 50% 50% #EEEFEF;zoom:1;}
.page_num .gopage,.page_num .confirmBtn{width:40px;  border: 1px solid #C9C9CA; text-align:center;}
.page_num .gopage{height:24px; line-height:24px;margin:0 5px;vertical-align:middle;box-shadow:1px 1px 1px #D6D6D7 inset;}
.page_num .confirmBtn{height:26px; line-height:26px;background-color:#EEEFEF;color: #595757;vertical-align:middle; cursor:pointer; -webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;-webkit-box-shadow: 0 0 1px #D6D6D7 inset;-moz-box-shadow: 0 0 1px #D6D6D7 inset;box-shadow: 0 0 1px #D6D6D7 inset;}
.page_num b{ font-size:13px;}
.page_num a:hover,.page_num a.cur{border-color:#EAC97F; background-color:#FEE77F;text-decoration:none;}

/*--下拉选择框--*/ 
.pullDown{ position:relative; display:inline-block; width:80px; margin-right:6px; border:1px solid #B4B4B4;z-index:99;}
.pullDown .pullTxt{display: inline-block;width:100%;height: 25px;line-height:24px;vertical-align: top; color:#666;border-top: 1px solid #E4E4E4; cursor: pointer;background:url(../images/pull_down.png) no-repeat 94% 50% #FFF;}
.pullDown .pullPoint{ padding-left:10px;}
.pullDown .pullTxt .arrow{ float:right; display:inline-block; width:10px; height:5px; margin:10px 8px 0; }  
.pullDown .pullBox{ position:absolute; left:-1px; top:25px; width:100%; max-height:208px;_height:78px; overflow-y:auto;background-color:#FFF; line-height:26px; border:1px solid #CCC; text-align:center;box-shadow:0 0 5px #EEE;z-index:100; display:none;}   
.pullDown .pullBox span{ display:inline-block; width:100%; color:#444;cursor: pointer;}  

/*--弹出背景层--*/ 
.box_bg{width:100%;height:100%;_height:1000px;position:fixed;_position:absolute;top:0;left:0;background:#000;filter:alpha(opacity=60);opacity:.6;z-index:1000;display:none;} 
/*--400电话弹出层--*/ 
.jiaPhone{ width:460px;position:fixed; _position:absolute;top:50%; left:50%; margin:-190px 0 0 -220px;border:2px solid #694721; background: url(../images/bg_y.png) repeat;box-shadow:0 0 10px #666,1px 1px #FFF inset; z-index:1002; display:none;}
.jiaPhone .phoneTitle{height:30px;line-height:30px;overflow:hidden;}
.jiaPhone .phoneTitle strong{ padding-left:10px; font-size:14px; font-weight:normal; color:#960000;}
.jiaPhone .phoneTitle a{ float:right;width:19px; height:19px; margin:5px 5px 0 0; background:url(../images/400phone/close.png) no-repeat; line-height:0; font-size:0;}
.phoneCont{padding:0 10px 10px;}
.phoneCont .phone_bottom {margin-top:10px;overflow:hidden;}
.phoneCont .phone_bottom_lf{float:left;display: inline; width:265px; padding:5px; border:1px solid #D2BF84; -webkit-box-shadow:1px 1px #FFF,1px 1px #FFF inset;-moz-box-shadow:1px 1px #FFF,1px 1px #FFF inset;box-shadow:1px 1px #FFF,1px 1px #FFF inset; overflow:hidden;}
.phoneCont .form_con {padding: 5px 0;}
.phoneCont .form_con p {line-height: 1.5em; overflow: hidden;}
.phoneCont .form_con input { width: 12em;height: 24px;line-height: 24px; padding-left:3px; border:1px solid #A5784F;}
.phoneCont .form_con .form_left {float: left;width: 7em;height: 2em; line-height: 2em; display: inline;text-align: right;}
.phoneCont .form_con .cont_right{margin:0.2em 0 0 7em;color: #A57952;}
.phoneCont .phone_click{height:33px;margin-left:45px; overflow:hidden;}
.phoneCont .phone_click input:hover{ margin-top:-34px;}
.phoneCont .phone_click span{color: #F00;}
.phoneCont .phone_form {margin-bottom: 10px;color: #313133;}
.phoneCont .phone_form font{ font-size:14px; font-weight:bold;}
.phoneCont .middle{height:2em;margin-top:10px;line-height: 2em;text-align: center;color: #C80000;}
   
.phone_bottom_rg{float: right;width:160px;display: inline;overflow:hidden;}
.phone_bottom_rg .top_pic {width: 160px;margin: 0 auto 5px; text-align:center;}
.phone_bottom_rg ul{ padding: 0 0 0 10px; color:#646464}
.phone_bottom_rg li{ line-height: 1.8em;} 
.phone_bottom_rg .space {margin-left: 5px; color:#2F67C6;}

/*--404--*/ 
.errorBox{ padding:30px 0;background-color:#F7F7F7; border:1px solid #E6E6E6;}
.errorBox ul{ display:block; width:270px; margin:0 auto; padding:5px 0 0 70px; line-height:24px;background:url(../images/404bg.png) no-repeat;color:#676767; font-size:14px;}
.errorBox .return{ margin-top:10px;}
.errorBox ul a{ margin:0 15px 0 0; padding:5px 10px;background-color:#FF6600;color:#FFF; font-size:12px; -moz-border-radius:2px;-ms-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}

/*--热门项目推荐--*/
.hotItemCont{border-left:1px solid #E6E6E6;}
.hotItemCont li{float:left; width:305px; height:126px; padding:10px 10px 0; display:inline;border-right:1px solid #E6E6E6;border-bottom:1px solid #E6E6E6;overflow:hidden;}
.hotItemCont_lf{ float:left; width:124px; line-height:30px; text-align:center; font-size:14px;}
.hotItemCont_lf a{color:#666;}
.hotItemCont_lf a:hover{color:#EA2E24;}
.hotItemCont_lf img{ display:block; width:124px; height:96px; vertical-align:middle;}
.hotItemCont_rg{ float:right; width:171px;color:#666;overflow:hidden;}
.hotItemCont_rg dt{ height:24px; margin-bottom:3px;font:14px/24px Microsoft YaHei;color:#454545;overflow:hidden;}
.hotItemCont_rg dd{line-height:22px;}
.hotItemCont_rg .ys{ height:44px;margin-bottom:3px;color:#999;overflow:hidden;}
.hotItemCont_rg .ys i{color:#B20000;}
.hotItemCont_rg .rz,.hotItemCont_rg .no_rz,.hotItemCont_rg .hy{display:inline-block; height:21px; padding-left:25px;}
.hotItemCont_rg .rz,.hotItemCont_rg .no_rz,.hotItemCont_rg .phoneBtn,.hotItemCont_rg .phoneBtn:hover{background:url(../images/business.png) no-repeat;}
.hotItemCont_rg .rz{color:#029642; background-position:-480px 0;}
.hotItemCont_rg .no_rz{color:#9F9E9C;background-position:-480px -22px;}
.hotItemCont_rg .hy{color:#666;padding-right:8px;}
.hotItemCont_rg .hy1{background:url(../images/v1.jpg) no-repeat 2px 2px;}
.hotItemCont_rg .hy3{background:url(../images/v2.jpg) no-repeat 2px 2px;}
.hotItemCont_rg .hy4{background:url(../images/v3.jpg) no-repeat 2px 2px;}
.hotItemCont_rg .hy5{background:url(../images/v4.jpg) no-repeat 2px 2px;}
.hotItemCont_rg .hy6{background:url(../images/v5.jpg) no-repeat 2px 2px;}
.hotItemCont_rg .hy7{background:url(../images/v6.jpg) no-repeat 2px 2px;}
.hotItemCont_rg .tel{color:#B20000; font-weight:bold;}
.hotItemCont_rg .lk{color:#666;}
.hotItemCont_rg .phoneBtn{ display:inline-block; width:100px; height:21px; margin:0 5px 0 0; vertical-align:middle;background-position:0 -158px;}
.hotItemCont_rg .phoneBtn:hover{background-position:0 -180px;}
.hotItemCont li:hover{background-color:#FFF8E5;}

/*--发布代理/招商--*/
.map_pic{ width:270px; height:148px; position:relative; overflow:hidden;}
.map_pic a{ display:block; width:157px; height:28px; position:absolute;left:84px;background-image:url(about:blank); }
.map_pic .map_btn1{top:31px;}
.map_pic .map_btn2{top:104px;}
.map_pic .map_btn1:hover{ background:url(../images/map_btn.png) no-repeat 1px -29px;}
.map_pic .map_btn2:hover{ background:url(../images/map_btn.png) no-repeat 1px 0;}

/*在线客服*/
.serverqq{position:fixed;right: 8px;top:22%;z-index:999;_margin-top:95px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop));}
.serverbox{width:100px; position:relative;border:1px #D8CFBE solid;background-color:#FEF8E0;color: #603813;display:none;}
.close_server{ position:absolute; top:-8px; right:-7px; display:block; width:13px; height:13px; background: url(../images/serve/server_close.png) no-repeat;}
.want_jm,.want_cg,.want_zx{ width:88px; height:23px;background:url(../images/serve/server_btn.png) no-repeat; cursor:pointer;}
.want_jm{ margin:6px 6px 0; background-position:-90px 0;}
.want_cg{ margin:6px 6px 0; background-position:0 0;}
.want_zx{ display:block; margin:6px 4px; background-position:-180px 0;}
.want_jm:hover{ background-position:-90px -25px;}
.want_cg:hover{ background-position:0 -25px;}
.want_zx:hover{ background-position:-180px -25px;}
.serverbox .want_jm_content,.serverbox .want_cg_content{ display:none;padding:5px 4px; line-height:20px;}
.serverbox textarea,.serverbox input,.serverbox select{ width:90px; height:20px;vertical-align:middle; border:1px #D8CFBE solid;}
.serverbox textarea{ height:28px; resize: vertical;}
.serverbox .server_submit{display:block; width:52px; height:22px; margin:6px 20px 0; border:none; background:url(../images/serve/server_submit.png) no-repeat;text-indent: -9999px;cursor:pointer;}

.mini_box{position:relative; width:30px; margin-right:-8px;}
.mini_box .i_want_cg,.mini_box .i_want_jm,.mini_box .i_want_zx{ display:block; width:20px; height:60px; padding:8px 5px; font:12px/15px "Microsoft YaHei"; color:#603813;background:#E9B13D; border-top:1px #FEE0A1 solid;border-bottom:1px #9F6D05 solid; text-align:center; }
.mini_box .i_want_cg:hover,.mini_box .i_want_jm:hover,.mini_box .i_want_zx:hover{ font-size:14px;background:#FF0000;border-top:1px #FFE1E1 solid;border-bottom:1px #884E4E solid; color:#FFF; text-decoration:none;}
.mini_box .toTop{display:block; width:30px; height:25px;background:url(../images/serve/toTop.png) no-repeat;}
.mini_box .toTop:hover{ opacity:.8; filter:Alpha(opacity=80);}

.floorBtn{height:20px;border-bottom:1px solid #E5CBA6;border-top:1px solid #E5CBA6; background:url(../images/serve/server_list.jpg) no-repeat 50% 50% #C89F69; cursor:pointer;}
.floorList li{width: 100%;height:24px; line-height:24px; text-align:center; cursor:pointer;}
.floorList li a{ display:block;height:24px; background-color:#FFF8E5;color:#603813; font:13px/24px Microsoft YaHei;}
.floorList .even a{background-color:#F5E5CB;}
.floorList li a:hover{background-color:#DDCCB0; text-decoration:none;}
.floorTop{height:24px;border-top:1px solid #FFF8E5;text-align:center;background:url(../images/serve/top.png) no-repeat 90% 55% #DDCCB0;cursor:pointer;}
.floorTop a{display:block;height:24px;font:14px/24px Microsoft YaHei;color:#603813;text-decoration:none;}

